uuid: 9c5fd470-cf82-4737-b6f8-cad33d37a874
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_titre_court
field_name: field_ass_titre_court
entity_type: node
type: string
settings:
  max_length: 38
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
